<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DH-ware</title>
    <link rel="icon" href="pictures/img1.png">
    <link rel="stylesheet" href="style1.css">
</head>
<body style="background-color: rgba(111, 233, 148, 0.637);">


    <div id="head-div">

        <div id="div-phone">
            <img src="pictures/img2_phone.png" alt=""; style="width: 25px; height: 25px; margin-top: 5px;">  
            დაგვიკავშირდით - 2 11 22 33

            <img src="pictures/img3_mail.png" alt=""; style="width: 25px; height: 25px; margin-left: 25px;">
            - dhware.tech@gmail.com

            <button id="change-language">ქართული/English</button>

        </div>


    </div>

    <br>
    
    


    <div id="menu-div">

        <img src="pictures/img1.png" alt=""; width="70px"; height="70px"; id="menu-img">

        
        <a class="main-buttons" href="main.html"; style="margin-left: 40px;">მთავარი</a>

        <a class="main-buttons" href="categories.html"; style="margin-left: 40px;">კატეგორიები</a>

        <a class="main-buttons" href="contact.html"; style="margin-left: 40px;">კონტაქტი</a>

        <a class="main-buttons" href="authorization.html"; style="margin-left: 40px;">ავტორიზაცია</a>

        <a class="main-buttons" href="registration.html"; style="margin-left: 40px;">რეგისტრაცია</a>

        <a class="main-buttons" href="bonus1.html"; style="margin-left: 40px;">სპეც. შეთავაზება</a>

        <a class="main-buttons" href="bonus2.html"; style="margin-left: 40px;">ჩვენს შესახებ</a>

        
    </div>



    <div class="divide-line"; style="margin-top: 7px;"></div>


    <div id="slider">

        <div class="slider-container">

            <div class="myslide">
                <div class="number-text">1 / 5</div>
                <img src="pictures/slider-1.png" alt=""; style="width: 100%;">
                <div class="text">caption text</div>
            </div>

            <div class="myslide">
                <div class="number-text">2 / 5</div>
                <img src="pictures/slider-2.png" alt=""; style="width: 100%;">
                <div class="text">caption two</div>
            </div>

            <div class="myslide">
                <div class="number-text">3 / 5</div>
                <img src="pictures/slider-3.png" alt=""; style="width: 100%;">
                <div class="text">caption three</div>
            </div>

            <div class="myslide">
                <div class="number-text">4 / 5</div>
                <img src="pictures/slider-4.png" alt=""; style="width: 100%;">
                <div class="text">caption four</div>
            </div>

            <div class="myslide">
                <div class="number-text">5 / 5</div>
                <img src="pictures/slider-5.png" alt=""; style="width: 100%;">
                <div class="text">caption five</div>
            </div>



            <a class="previous"; onclick="plusslides(-1)">&#10094</a>
            <a class="next"; onclick="plusslides(1)">&#10095</a>
            
        </div>

        <br>

        <div style="text-align: center;">

            <span class="dot"; onclick="currentslide(1)"></span>
            <span class="dot"; onclick="currentslide(2)"></span>
            <span class="dot"; onclick="currentslide(3)"></span>
            <span class="dot"; onclick="currentslide(4)"></span>
            <span class="dot"; onclick="currentslide(5)"></span>

        </div>
        



    </div>


    <div class="divide-line"; style="margin-top: 7px;"></div>


    <div id="div-container" style="position: absolute;">

    <div id="div-1"><p style="text-align: center;">აღმოაჩინე საოცნებო კომპიუტერი</p>
    <img src="pictures/img9-discover.png" alt=""; width="496px"; height="240px">
    
    </div>

    

    </div>



    <div id="div-2"><p style="text-align: center;">კომპიუტერის აწყობა</p>
    <img src="pictures/img10-build-own.png" alt=""; width="496"; height="240px">

    </div>


    <div class="divide-line"; style="margin-top: 7px;"></div>


    <div id="info"; style="margin-top: 7px;">

        <div id="sale" style="margin-left: 5px;">მიმდინარე აქციები</div>

        <div id="popular" style="margin-left: 55px;">პოპულარული პროდუქტები</div>

        <div id="gift" style="margin-left: 55px;">პროდუქტები+საჩუქარი</div>






    </div>





    
    

    





<script src="javiko_1.js"></script>
</body>
</html>